@charset "utf-8";
html, body {
  width: 100%;
  height: 100%;
}
* {
  padding: 0;
  margin: 0;
  border: none;
}
iframe {
  line-height: 0;
  padding: 0;
  height: 0;
  margin: 0;
  border: 0;
}
html {
}
body {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #404041;
  height: auto;
  min-height: 100%;
  /* min-width: 960px; */
}
.outer {
  min-width: 960px;
  width: 100%;
  background: transparent url(images/bgrTop.png) no-repeat center top;
}
.header {
  /* margin: 0 auto 40px; */
  /* background: url(images/bgrHeader.jpg) no-repeat left top; */
  /* height: 270px; */
  /* position: relative; */
}
.container {
  /*width: 960px;*/
  /*background: #fff;*/
  /*margin: 0 auto;*/
  text-align: left;
}
h1 {
  /* color: #ed1c24; */
  /* font-size: 28px; */
  /* margin-bottom: 18px; */
}
h1.hline {
  border-bottom: 1px solid #d7d7d7;
  text-align: center;
  color: #c7c5c5;
  margin: 0 23px 40px 3px;
  font-size: 24px;
}
h1.hline span {
  background: #fff;
  position: relative;
  bottom: -10px;
  padding: 7px 10px 7px 7px;
}
.mainContent h2 a {
  color: #404041;
  font-size: 14px;
  display: block;
  padding: 10px;
}
h2, h3 {
  color: #ed1c24;
}
h3 {
  line-height: 1.5;
}
h1, h2 {
  line-height: 1.1;
}
/*.sidebar1*/
h2, h3.fs28 {
  font-size: 28px;
  /* padding-bottom: 17px; */
}
.prodprice, .prodpricedetail {
  font-size: 24px;
  margin-left: -2px;
}
.products_by-category h1, .products_search h1, .products_sale h1, .products_newest-products h1, .products_top-products h1 {
  /* font-size: 28px; */
  /* color: #ed1c24; */
  /* text-align: left; */
  /* padding-bottom: 0; */
  /* margin-bottom: 12px; */
}
.shad.padd {
  padding: 16px 18px;
}
.smfont {
  font-size: 11px;
}
.stock {
  font-size: 11px;
  float: left;
  margin-left: 7px;
}
.mainContent .grayed, .grayed.paymlogs, .cartdetails .grayed {
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.cartdetails .block.grayed {
  padding: 9px 10px 14px 15px
}
.sidebar1 h3 {
  padding-bottom: 12px;
}
.sidebar1 p {
}
.cats h2 {
  padding: 3px 10px 5px;
}
body .block.graypad {
  padding: 20px 10px 20px 20px;
  border-top: 0;
}
.block.prodgrid {
  padding: 0;
  position: relative;
  padding-bottom: 2.8em;
}
/*.sidebar1*/
h2.tophead {
  padding: 10px 15px;
  font-size: 21px;
  margin: 10px 0;
}
.optinonsf h2 {
  padding: 10px 0;
  font-size: 21px;
  margin: 0 0 10px;
  /* width: 100%; */
  /* display: block; */
}
h3 {
  font-size: 24px;
  padding-bottom: 17px;
}
.mainContent h3 {
  line-height: 1.2;
  padding-bottom: 13px;
}
.price {
  font-size: 14px;
  color: #656565;
  line-height: 18px;
}
.price span {
  color: #656565;
}
h4 {
  font-size: 14px;
  color: #404041;
}
.mainContent h4 {
  font-size: 13px;
}
.sign {
  color: #680a0a;
  font-size: 11px;
  margin-bottom: 18px;
  float: right;
}
td {
  font-size: 14px;
  line-height: 1.8;
}
p, ul, ol, table, form {
  font-size: 14px;
  line-height: 18px;
  padding-bottom: 15px;
}
p, h4 {
  line-height: 1.8;
}
table {
  font-size: 12px;
  line-height: 18px;
}
th {
  font-size: 16px;	
}
h5 {
  font-size: 12px;
  line-height: 18px;
  padding-bottom: 0px;
}
p span {
  color: #680a0a;
}
a {
  text-decoration: none;
  color: #404041;
}
a:hover {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
p span a {
  text-decoration: none !important;
  color: #680a0a;
  padding-left: 5px;
}
.imgSm {
  /*margin-left: -7px;*/
  /*padding-left: 25px;*/
  padding-bottom: 0;
  margin-bottom: 14px;
  max-width: 100%;
}
.shad.imgholder {
  position: relative;
  margin-bottom: 15px;
}
.logo {
  position: relative;
  left: -26px;
}
.infotop {
  background: #fff;
  color: #858484;
  font-size: 12px;
  margin: 0 20px;
  padding: 7px 20px 6px;
  -webkit-border-bottom-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  -webkit-box-shadow: 0 0 11px #999;
  -moz-box-shadow: 0 0 11px #999;
  box-shadow: 0 0 11px #999;
  line-height: 1.2;
  position: relative;
  z-index: 9;
  border: 1px solid #ccc;
  border-top: 0;
}
.mainlogo {
  position: absolute;
  bottom: -24px;
  left: 357px;
}
.topcart {
  float: right;
  text-align: right;
  padding: 2px 0 3px 23px;
  font-size: 13px;
  color: #404041;
  line-height: 1.1;
  margin-top: -2px;
}
.topcart a {
  color: #ed1c24;
}
.topcart .icon {
  background: url(images/sprites.png) no-repeat 0 -130px;
  padding: 3px 0 3px 24px
}
.cartdetails {
  font-size: 13px;
  position: absolute;
  right: 26px;
  top: 25px;
  width: 250px;
  background: #fff;
  z-index: 8;
  display: none;
}
.cartdetails.show {
  display: block
}
.cartdetails .prodprice {
  line-height: 1.1
}
.cartdetails a.btn {
  margin: 11px 2px 0 0;
  font-size: 14px;
  padding: 4px 15px
}
.cartdetails .grayed {
}
.cartdetails .block {
  padding: 15px 11px 10px 16px;
}
.cartdetails img {
  border: 1px solid #d7d7d7;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  float: left;
  -webkit-box-shadow: 0px 0px 3px #dbdbdb;
  -moz-box-shadow: 0px 0px 3px #dbdbdb;
  box-shadow: 0px 0px 3px #dbdbdb;
  /*  border: 1px solid #e9e9e9;*/
}
.cartdetails .shad {
  padding-top: 4px;
  margin-bottom: 0;
  -webkit-box-shadow: 0 0 13px #999;
  -moz-box-shadow: 0 0 13px #999;
  box-shadow: 0 0 13px #999;
  border: 1px solid #ccc;
}
.removebut {
  width: 20px;
  margin-top: 15px;
  height: 20px;
  border-left: 1px solid #d7d7d7;
  float: right;
  background: url(images/sprites.png) no-repeat 7px -84px;
  display: block;
  margin-left: 3px;
}
.prodets {
  margin-left: 58px;
}
.c_arrow {
  float: right;
  margin-left: 28px;
  padding-top: 3px;
  width: 11px;
  height: 12px;
  background: url(images/sprites.png) no-repeat 0 4px;
}
.c_arrow.expanded {
  background: url(images/sprites.png) no-repeat 0 -44px;
}
.menuholder {
  width: 960px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.menuholder.grayed {
  border: 1px solid #d7d7d7;
  border-left: 0;
  border-right: 0;
}
.block.paymlogs, .paymlogs {
  text-align: center;
  padding: 2px 10px;
}
.mainContent .grayed.topbord.paymlogs, .mainContent .block.grayed.graypad {
  padding-bottom: 50px
}
.menu {
  float: left;
  max-width: 380px;
  text-transform: uppercase;
  margin: 14px 8px 0 15px;
  font-size: 15px;
}
.menu li {
  display: inline;
  list-style-type: none;
  margin: 0 17px;
}
.menu a {
  color: #404041;
  text-decoration: none;
  padding-bottom: 15px;
}
.menu a:hover, .menu a.active, .menu .active a {
  border-bottom: 6px solid red;
  color: #404041;
  padding-bottom: 9px;
}
.menu.rt {
  float: right;
}
.menu.rt a:hover, .menu.rt a.act {
}
/* cris test start */
.menu ul {
  position: absolute;
  top: 29px;
  left: -1px;
}
.menu ul li {
  background-color: #f1f2f2;
  float: none;
  border-bottom: 1px solid #575f6a;
}
.menu ul li a:hover {
  background: #4b545f;
  color: #fff;
}
/* cris test end */

.submenu {
  display: none;
  width: 160px;
  border: 1px solid #d7d7d7;
  margin: 6px 0 0 0;
  border-bottom: 0;
  padding: 0;
  z-index: 2;
}
.menu li.parent {
  position: relative
}
.submenu li {
  display: block;
  border: 0;
  border-bottom: 1px solid #d7d7d7;
  margin: 0
}
.submenu a:hover, .submenu a {
  border-bottom: 0;
  /* padding: 5px 12px 5px 10px; */
  display: block;
}
.submenu.showsubmenu {
  display: block
}
.rtflt {
  float: right
}
.switch {
  padding: 0;
  overflow: hidden;
  margin: 20px 3px 0 7px;
}
.switch ul {
  text-align: right;
  height: 22px;
  padding: 0;
  margin: 0;
  position: absolute;
  bottom: 26px;
  right: 32px;
}
.switch li {
  display: inline;
  list-style-type: none;
  margin: 0 1px;
}
.switch a {
  font-size: 11px;
  background: none;
  color: #585a5e;
  text-decoration: none;
}
.switch a {
  padding: 3px 0 3px 1px;
  background: url(images/menuHoverBgr.png) no-repeat left;
  color: #fff;
}
.switch a span {
  padding: 3px 1px 3px 0;
  background: url(images/menuHoverBgr.png) no-repeat right;
}
.switch a span span {
  padding: 4px 7px 5px 7px;
  background: url(images/menuHoverBgr.png) repeat-x;
}
.switch a:hover, .switch .activ a {
  background: url(images/tabBgr.png) no-repeat left;
  color: #fff;
}
.switch a:hover span, .switch .activ a span {
  background: url(images/tabBgr.png) no-repeat right;
}
.switch a:hover span span, .switch .activ a span span {
  background: url(images/tabBgr.png) repeat-x;
}
.bgrContentTop {
  background: #f4f5f5 url(images/contentBgrTop.png) no-repeat top;
  padding: 0;
  padding-top: 16px;
}
.bgrShadowBot {
  background: url(images/shadBot.png) no-repeat bottom;
  min-height: 430px;
  padding-bottom: 19px;
}
.sidebar1, .sidebar2 {
  width: 200px;
}
.shad {
  /* -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   background: #fff;
   margin-bottom: 11px;
   -webkit-box-shadow: 0px 0px 8px #dbdbdb;
   -moz-box-shadow: 0px 0px 8px #dbdbdb;
   box-shadow: 0px 0px 8px #dbdbdb;*/
  margin-bottom: 20px;
  border: 1px solid #d8d8d8;
}
.col340 {
  width: 340px;
  margin-right: 20px;
  height: 198px;
  overflow: hidden;
  border-bottom: 1px solid #fff
}
.col340 {
  max-width: 100%; }
.rad4 {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.styledbut {
  background: red;
  color: #fff
}
.grayed {
  background: url(images/graybg.png) repeat;
  border: 1px solid #fff
}
.centered_tx {
  text-align: center;
}
.block {
  padding: 10px 15px 10px;
}
.sidebar1 .block {
  padding-right: 18px
}
.bwhite {
}
.block2 {
  padding: 0px;
  background: #fff;
}
.sidebar1 {
  float: left;
  margin-left: 20px;
}
.sidebar2 {
  float: right;
  margin-right: 20px;
}
.products_by-category .sidebar2, .products_search .sidebar2, .products_sale .sidebar2, .products_newest-products .sidebar2, .products_top-products .sidebar2 {
  display: none
}
.sidebar3 {
  float: left;
  margin-right: 19px;
  width: 220px;
}
.sidebar1 a:hover, .sidebar2 a:hover {
  text-decoration: none;
}
.sidebar4 {
  float: left;
  margin-right: 20px;
  width: 230px;
}
.sidebar5 {
  float: left;
  width: 230px;
}
.underlined {
  clear: both;
  height: 1px;
  border-bottom: 1px solid #d7d7d7;
}
.vertNav {
  padding-bottom: 0;
  margin-bottom: 0;
}
.vertNav li {
  border-top: 1px solid #d7d7d7;
  list-style-type: none;
}
.vertNav li.last {
  border-bottom: none;
}
.vertNav a {
  display: block;
  color: #404041;
  text-decoration: none;
  padding: 8px 20px 8px;
  font-size: 14px;
}
.vertNav a:hover, .vertNav a.current:hover, .vertNav .current a:hover {
  background: url(images/graybg.png) repeat;
}
.listalka {
  font-size: 13px;
}
.pagenumber, .thisp {
  padding: 2px 9px;
}
.thisp {
  background: #ed1c24;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  color: #fff
}
.iconsLeft {
  height: 50px;
  width: 153px;
  background: url(images/iconsLeft.png) no-repeat;
  position: relative;
}
.iconsLeft a {
  position: absolute;
  bottom: 2px;
  left: 0;
  color: #039;
  font-size: 9px;
  text-decoration: none;
}
.iconsLeft a:hover {
  text-decoration: underline;
}
.mainContent {
  margin: 0 240px;
}
.mainContent .block {
  /* padding-right: 30px;*/
}
.topbord {
  border-top: 1px solid #d7d7d7;
}
.grid3 {
  float: left;
  margin: 0 20px 20px 0;
}
.grid3.product {
  width: 220px;
  margin: 0 0 20px 17px;
}
.grid3.frst {
  margin-left: 0
}
.grid3.product {
  font-size: 15px
}
.grid3.product .grayed {
  padding: 9px 7px 13px 10px;
  position: relative
}
.grid3.product strong {
  font-size: 13px;
}
.grid3.product .block {
  height: 255px;
  overflow: hidden
}
.grid3.product .btn {
  float: right;
  /*clear: right;*/
  margin-left: 7px;
  width: 52px;
  margin-top: 6px /*4px*/
}
.grid3.product .btn.btn-primary {
  margin-top: 6px
}
.grid3.product .grayed .smfont {
  position: absolute;
  bottom: 36px;
  left: 20px;
}
.imgcont {
  border: 1px solid #eee;
  text-align: center;
  width: 200px;
  margin-bottom: 10px;
}
.cartlist.top {
  position: absolute;
  right: 0;
  top: 25px;
}
.block.adv {
  height: 242px;
  background: url(images/adv.jpg) no-repeat;
  text-align: right;
  position: relative;
}
.block.adv h1 {
  background: none;
  font-size: 30px;
  padding-top: 8px;
  margin-bottom: 1px;
}
.block.adv p {
  font-size: 11px;
  padding-top: 220px;
  color: #ccc;
}
.footer {
  text-align: center;
  color: #fff;
  padding: 15px;
  background: #050505;
  font-size: 12px;
}
.footer a {
  color: #fff;
  text-decoration: none;
}
.footer a:hover {
  text-decoration: underline;
  color: lightblue;
}
.gray span {
  font-size: 8px;
  color: #fff;
}
.gray ul {
  float: left;
  margin: 0 24px;
}
.parents {
  margin-bottom: 5px;
}
.gray li {
}
.gray a {
  line-height: 18px;
  vertical-align: top
}
.clearfloat {
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0px;
}
.imgLeft {
  float: left;
  margin-left: -3px;
  margin-right: 18px;
  margin-bottom: 10px;
  padding-bottom: 7px;
  background: url(images/shad150.png) no-repeat bottom;
}
.but {
  float: right;
  padding: 0;
  font-size: 13px;
  margin-bottom: 20px;
}
.but a, .but2 a {
  background: url(images/buttonBgr.png) repeat-x;
  line-height: 24px;
  padding: 4px 15px 5px 15px;
  color: #fff;
  text-decoration: none;
  font-size: 11px;
}
.but span, .but2 span {
  padding: 1px 1px 4px 0;
  background: url(images/buttonBgr.png) no-repeat right;
}
.but span span, .but2 span span {
  padding: 1px 0 4px 1px;
  background: url(images/buttonBgr.png) no-repeat left;
}
.but1 a {
  background: url(images/buttonBgr2.png) repeat-x;
  line-height: 24px;
  padding: 4px 15px 5px 15px;
  color: #fff;
  text-decoration: none;
  font-size: 11px;
}
.but1 span {
  padding: 1px 1px 4px 0;
  background: url(images/buttonBgr2.png) no-repeat right;
}
.but1 span span {
  padding: 1px 0 4px 1px;
  background: url(images/buttonBgr2.png) no-repeat left;
}
.but1, .but2 {
  float: left;
  padding: 0;
  font-size: 13px;
  margin: 0 9px 35px 0;
}
.but2 {
  margin: 0;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.form {
  background-color: #faf7f7;
  border: solid 1px #999;
  height: 20px;
}
input.form {
}
.button {
  background-color: #ccc;
  padding: 2px 6px 2px 6px;
  border: 1px solid #999;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.button.red, .button.gray, .button.blue {
  color: #fff;
  background: url(images/buttonBgr.png) repeat-x;
  padding: 3px 20px 3px 20px;
  height: 26px;
  line-height: 15px;
  border: 0px solid #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.button.gray {
  background: url(images/buttonBgr2.png) repeat-x;
  padding: 1px 13px 3px 13px;
}
.button.blue {
  background: url(images/buttonBgr3.png) repeat-x;
  padding: 1px 13px 3px 13px;
}
.buttonempty {
  background-color: #bc0c0c;
  color: #fff;
  padding: 3px 8px 3px 8px;
  border: 0px solid #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.product {
  position: relative;
  min-height: 290px;
}
.leftop1 {
  margin: 1px 0 0 1px;
}
.product img {
  border: 0;
  max-height: 200px;
  max-width: 200px;
  margin: 5px auto 0;
}
.imgholder {
  /*height: auto;
  margin-left: -2px;
  width: 200px;
  border: 1px solid #ca6e2f;

  margin-bottom: 14px;
  display: block;*/
  text-align: center;
}
.imgholder img {
  display: block;
  margin: 0 auto; }
img.cover {
  border: 0;
}
.brands {
  float: left;
  margin-right: 22px;
  margin-bottom: 25px;
  margin-left: 5px;
  width: 195px;
  text-align: center
}
.brands img {
  margin-bottom: 10px;
}
.brands a:hover {
  color: #242424;
  text-decoration: none;
}
.product.even, .brands.even {
  margin-right: 0;
}
.product .but {
  margin-top: -5px;
  margin-bottom: 0;
}
.collectie {
  position: relative;
  float: left;
  margin-right: 10px;
  margin-bottom: 5px;
  height: 170px;
}
img.cover {
  top: -7px
}
.cover {
  visibility: hidden;
  position: absolute;
  top: -7px;
  right: -2px;
}
.shad.imgholder img.cover {
  top: -2px
}
.collectierow {
  float: left;
  width: 100%;
}
.voorraad {
  font-size: 12px;
  border-style: solid;
  border-width: 1px;
  border-color: #ccc;
  background-color: #f0eeee;
  margin-right: 230px;
  padding: 7px 3px 7px 3px;
  margin-bottom: 12px;
  text-align: center;
}
.topart {
  padding: 6px;
  margin: 3px 2px 2px 2px;
  float: left;
  width: 190px;
  height: 180px;
  background-color: #fff;
}
li.stock1 {
  list-style: none;
  padding: 2px 5px 2px 22px;
  margin: 1px;
  background: url(images/stock.gif) 5px 5px no-repeat;
}
li.stock0 {
  list-style: none;
  padding: 2px 5px 2px 22px;
  margin: 1px;
  background: url(images/stockoff.gif) 5px 5px no-repeat;
}
li.stock {
  list-style: none;
  padding: 2px 5px 2px 22px;
  margin: 1px;
}
.banner_onstock {
  position: absolute;
  width: 150px;
  height: 150px;
  z-index: 1;
}
.cover {
  visibility: hidden;
  position: absolute;
  top: -2px;
  right: -2px;
}
.search {
  padding: 16px 20px;
  position: relative;
}
.search form {
  padding: 0;
}
.innshad {
  box-shadow: inset 2px 2px 3px 0px #eee;
  -moz-box-shadow: inset 2px 2px 3px 0px #eee;
  -webkit-box-shadow: inset 2px 2px 3px 0px #eee;
}
.search input[type="text"] {
  padding: 3px 28px 3px 5px;
  height: 20px;
  width: 90px;
  border: 1px solid #d7d7d7;
}
.search input[type="submit"] {
  background: url(images/zoekbut.png) no-repeat;
  width: 26px;
  height: 26px;
  position: absolute;
  left: 153px;
}
.logo_small {
  border: 1px solid #000;
  margin-right: 6px;
  padding: 4px;
}
.logo_small:hover {
  background-color: #333
}
.listalka {
}
.listalka a:hover {
  text-decoration: underline;
  color: #000;
}
.listalka a:active {
  text-decoration: none;
  color: #c00;
}
/* webkit, opera, IE9 */
*::selection {
  background: #fdfbc7;
}
/* mozilla firefox */
*::-moz-selection {
  background: #fdfbc7;
}
/* webkit, opera, IE9 */
*::selection {
  background: #fdfbc7;
}
/* mozilla firefox */
*::-moz-selection {
  background: #fdfbc7;
}
/* webkit, opera, IE9 */
.hide::selection {
  background: #fdfbc7;
  color: #000;
}
/* mozilla firefox */
.hide::-moz-selection {
  background: #fdfbc7;
  color: #000;
}
.imagert {
  float: right;
  margin-left: 10px;
}
.rtside {
  float: right;
  margin-left: 20px;
  margin-bottom: 25px;
}
.products_view-product h1 {
  text-transform: capitalize
}
.clearlt {
  clear: left;
}
.clearrt {
  clear: right;
}
address {
  font-size: 13px;
  font-style: normal
}
.flrt {
  float: right;
  margin-left: 10px;
  margin-top: -3px;
}
.cartlist td {
  vertical-align: middle;
  /*border:1px solid red;*/
  padding: 0 3px 15px 3px;
}
.first, td.first {
  padding-left: 0;
}
.alignrt {
  text-align: right;
  /* white-space: nowrap;  !!! fix for cart mobile*/
}
.bordered td {
  border-top: 1px solid #ccc;
  padding-top: 10px;
  padding-bottom: 10px;
}
select.form {
  margin-bottom: 23px;
}
.but1 input, .but2 input {
  background: none;
  color: #fff;
  border: 0;
}
.spaced {
  margin: 20px 0 25px 0;
}
.betaalmethode td {
  vertical-align: top;
  padding: 2px 0 4px 0;
}
.betaalmethode input {
  margin-top: 2px;
}
.nobot {
  margin-bottom: 8px;
}
/*****register form*****/
.register td {
  vertical-align: top;
}
.register label {
  position: relative;
  top: 3px;
  left: 0;
  margin-right: 5px;
}
.register textarea.form {
  height: auto
}
.register td em {
  color: #a91311
}
body form input[type=text] {
  /* padding-left: 3px; */
}
body form input[type=checkbox], body form input[type=radio] {
  /* position: relative; */
  /* left: 0; */
  /* top: 5px; */
  margin-right: 4px;
}
body form input[type=radio] {
  /* position: relative; */
  /* left: 0; */
  /* top: 5px; */
  /* margin-right: 3px; */
}
.register select.form {
  margin-bottom: 3px;
}
.qty-found {
  float: right;
  margin-top: 8px;
  margin-right: 2px;
}
.index_index .sidebar2 {
  display: none
}
.index_index .mainContent, .products_by-category .mainContent, .products_search .mainContent, .products_sale .mainContent, .products_newest-products .mainContent, .products_top-products .mainContent {
  margin: 0 0 0 240px;
}
.products_by-category .mainContent, .products_search .mainContent, .products_sale .mainContent, .products_newest-products .mainContent, .products_top-products .mainContent {
  padding-right: 20px;
}
.index_index .mainContent p {
  padding-bottom: 0;
}
body {
  font: 100% 'open_sansregular', Arial, Tahoma, Helvetica, sans-serif;
  font-weight: normal;
}
h1, h2, h3, .prodpricedetail {
  /*font-family: 'Ubuntu Condensed', sans-serif;*/
  font-weight: normal;
}
h4, h5, h6, .btn, .prodprice, .listalka .thisp, table.register input[type="submit"] {
  /*font-family: 'open_sansbold', sans-serif;*/
  font-weight: normal;
}
b, strong, .listalka a, .prodets strong {
  /*font-family: 'open_sanssemibold', sans-serif;*/
  font-weight: normal;
  /*color: #212121*/
}
em, i {
  /*font-family: 'open_sansitalic', sans-serif;*/
  font-weight: normal;
  color: #212121
}
b em, b i, strong em, strong i {
  /*font-family: 'open_sansbold_italic', sans-serif;*/
  font-weight: normal;
}
.topcart strong, .mainContent h2 a, h4, .vertNav a:hover, .vertNav a.current:hover, .vertNav .current a:hover {
  /*font-family: 'open_sanssemibold', sans-serif;*/
  font-weight: normal;
  color: #212121
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
  background-image: -o-linear-gradient(top, #fff, #e6e6e6);
  background-image: linear-gradient(to bottom, #fff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  border: 1px solid #ccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active,
.btn.active {
  background-color: #ccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover,
.btn:focus {
  color: #333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}
.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}
.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}
.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-primary {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0096ff, #0081db);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0096ff), to(#0081db));
  background-image: -webkit-linear-gradient(top, #0096ff, #0081db);
  background-image: -o-linear-gradient(top, #0096ff, #0081db);
  background-image: linear-gradient(to bottom, #0096ff, #0081db);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0096ff', endColorstr='#ff0081db', GradientType=0);
  border-color: #0081db #0081db #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0081db;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #fff;
  background-color: #0081db;
  *background-color: #003bb3;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #039 \9;
}
.btn-warning {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #fff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-danger {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #dc1a21;
  background-image: -moz-linear-gradient(top, #ed1c24, #cb181f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ed1c24), to(#cb181f));
  background-image: -webkit-linear-gradient(top, #ed1c24, #cb181f);
  background-image: -o-linear-gradient(top, #ed1c24, #cb181f);
  background-image: linear-gradient(to bottom, #ed1c24, #cb181f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #cb181f #cb181f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #cb181f;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #fff;
  background-color: #cb181f;
  *background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}
.btn-success {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #fff;
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
.btn-info {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2f96b4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #fff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}
.btn-inverse {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444, #222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444), to(#222));
  background-image: -webkit-linear-gradient(top, #444, #222);
  background-image: -o-linear-gradient(top, #444, #222);
  background-image: linear-gradient(to bottom, #444, #222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222 #222 #000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #222;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #fff;
  background-color: #222;
  *background-color: #151515;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}
button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-link {
  border-color: transparent;
  cursor: pointer;
  color: #08c;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn-link:hover,
.btn-link:focus {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
.btn-link[disabled]:focus {
  color: #333;
  text-decoration: none;
}
.sidebar1 .btn, .sidebar2 .btn {
  width: 134px
}
.btn {
  font-size: 14px;
  text-transform: capitalize;
}
span.red, li.red, a.red, .red a, .infotop .topcart a strong, .red a strong, .red strong a, li.red strong, strong.red {
  color: #ed1c24;
}
table.register {
  border-collapse: collapse
}
table.register td {
  padding-bottom: 10px;
}
table.register input.button.red {
  padding: 3px 28px;
  font-size: 14px
}
form.login_form {
  padding-bottom: 3px;
}
body .product_attributes, body .addthis_toolbox {
  clear: none;
  float: none;
  margin-top: 5px;
}
.product_attributes {
}
.block.optinonsf {
  background: #fff;
  /* margin-bottom: 18px; */
}
.optinonsf dt, .optinonsf dd {
  padding-left: 5px;
}
.optinonsf ol {
  list-style-type: none;
  padding-bottom: 7px
}
.optinonsf dl a, .optinonsf dl {
  color: #050505;
}
.optinonsf dl a {
  text-decoration: none
}
.optinonsf dt {
  font-weight: bold;
  font-size: 15px;
  border-top: 1px solid #70c6c7;
  padding-top: 7px;
  padding-bottom: 5px;
}
.optinonsf ol li a {
  /*color: #373737;
  text-decoration: none;

  display: inline-block;*/
  padding: 0 0 0 17px;
  background: url(images/noncheck_bg.jpg) no-repeat 0 0;
}
.optinonsf ol li.checked a {
  background-image: url(images/check_bg.jpg);
  background-repeat: no-repeat;
}
.block_hidden {
  display: none;
}
.oldprice {
  font-size: 12px;
  margin-left: 10px;
  margin-top: 4px;
}
.newprice {
  float: right;
  margin-bottom: 8px;
  margin-right: 10px;
}
.grid3.product .stock { float: none; }
.header_search {
  float: right;
  margin: 56px 30px 0 0;
}
.brand {
  margin-bottom: 10px;
  font-size: 13px;
}
.forgot-pass {
  font-size: 0.8em;
  color: grey;
  background: none;
  border: 0;
  margin-left: 84px;
}
.forgot-pass:hover {
  border-bottom: 1px solid grey;
}
.box-alert {
  width: 680px;
  background-color: #f1f2f2;
  border: 1px solid #d7d7d7;
  text-align: center;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 5px;
}
.vragen {
  height: 25px;
  font-size: 13px;
  padding-left: 2px;
}
.cmscontent ol {
  margin-left: 20px;
}
.more {
  text-decoration: underline;
  color: #800000;
  cursor: pointer;
}
.reveal, .collapse {
/*  text-decoration: underline;
  color: #800000;
  cursor: pointer;
  font-size: 13px;*/
}
.reveal:hover, .collapse:hover {
  color: #333;
}
.deliveryinfo {
  margin-top: 20px;
}
.deliveryinfo img, .keurmerkinfo img {
  float: left;
  margin: 0px 10px 0px 4px;
}
.deliveryinfo .txt {
  font-weight: 700;
  color: #202020;
  padding-top: 15px;
}
.keurmerkinfo {
/*  margin-top: 30px;*/
}
.keurmerkinfo .txt {
  font-size: 13px;
  color: #202020;
}
.topcorner {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
}
.breadcrumbs {
  line-height: 1.25;
  margin: 20px 0;
  font-size: 13px;
}
.breadcrumbs li {
  display: inline;
}
.breadcrumbs span.separator {
  margin: 0 5px;
}
.breadcrumbs span.separator:after {
  content: '>';
  color: #70c6c7;
  /*vertical-align: text-bottom;*/
}
.breadcrumbs li a {
  text-decoration: underline;
}
#uitlogin_account {
  float: right;
  text-decoration: underline;
}
.banner_homepage {
  border-radius: 4px;
}
/**** Search suggestoins *****/
.ui-menu-item {
  text-align: left;
  font-size: 13px;
}
.cover-botright {
  visibility: hidden;
  position: absolute;
  top: 53%;
  right: -2px;
}
.product-cover-botright {
  visibility: hidden;
  position: absolute;
  top: 70%;
  right: -2px;
}
.cart-label-danger {
  background-color: #d9534f;
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}
.txtbluearea {
	margin-bottom: 6px;
}
.txtblue {
	color: #70c6c7;
	font-weight: bold;
	line-height: 23px;
}
.txtred {
	color: #494949;
	font-weight: bold;
	line-height: 23px;
}
.breadcrumbs-topposition {
    margin-top: -10px;
}
.breadcrumbs-topposition ul {
    padding: 0;
    text-align: left;
    margin-left: 20%;
}
.breadcrumbs-topposition hr {
    margin-top: 10px;
    margin-bottom: 10px;
}
.breadcrumbs-sample{
    display:none;
}
.ui-state-active {
    background: url(images/graybg.png) repeat !important;
    border: none !important;
    color: #222 !important;
}

.keurmerk-klein-description {
    font-weight: bold;
    margin-left: 14px;
}

.keurmerk-klein-img {
    float:left;
    width:130px;
}

.table-specificaties {
    border-bottom: 1px solid #d7d7d7;
    margin-bottom: 50px !important;
}

.child_product_dropdown {
    padding: 3px;
    border: 1px solid;
    margin-top: 10px;
    margin-bottom: 5px;
    border-color: #ccc;
    background-color: #f0eeee;
	min-width: 300px;
}
#tfcwidgetcontainer {
	width:100%;
	height:150px;
}
@media (min-width: 992px) {
	#tfcwidgetcontainer {
		margin-left:-16px;
	}
}
.homepagenotification {
	border:1px solid #d8d8d8;
	padding:16px;
	margin-bottom:20px;
	text-align:center;
	background-color: #F7F7F7;
	font-size: 16px;
}

.cart_extra_message_notonstock {
    color: red;
    border: 1px solid;
    padding: 5px;
    margin: 5px;
}

@media screen and (max-width: 1366px) {
    .cart_extra_message_notonstock {
        display: block;
    }
}
.maat {
	border: 1px solid gray;
	max-width: 300px;
	padding: 4px 10px;
}
.maat a { color: black; }